/*  12 PX (Default Value) .752em = 12px  */
.calMonthBar{font-size:.12px}
.calMonths{font-size:12px}
.calMonthsToday{font-size:12px}
.calLCol{font-size:12px}

/*  11 PX (Default Value) 8pt = 11px */
.calDayEvent{font-size:11px}
.calEventLink,a.calEventLink:Visited,a.calEventLink:Link,a.calEventLink:Hover{font-size:11px}
.calDayEventLink,a.calDayEventLink:Visited,a.calDayEventLink:Link,a.calDayEventLink:Hover{font-size:11px}
.calWeekEventLink,a.calWeekEventLink:Visited,a.calWeekEventLink:Link,a.calWeekEventLink:Hover{font-size:11px}
.calMonthConflict,a.calMonthConflict:Visited, a.calMonthConflict:Link, a.calMonthConflict:Hover{font-size:11px}
.calCCEventLink,a.calCCEventLink:Visited, a.calCCEventLink:Link, a.calCCEventLink:Hover{font-size:11px}
.miniCalToday {font-size:11px}
table.miniCalendar td{font-size:11px}

/*  10 PT (Default Value)  */
.pageHeaderTitle{font-size:10pt}
.pageTitleText{font-size:10pt}
.alertTitle{font-size:10pt}
.errorTitle{font-size:10pt}

/*  9 PT (Default Value)  */

/* page header and context */
.pageHeaderText{font-size:9pt}
.pageHeaderLink {font-size:9pt}
.contextLink,a.contextLink:visited,a.contextLink:link,a.contextLink:hover{font-size:9pt;}

/* active menu */
table.menuOn a.menuItem:visited, a.menuItem:link{font-size: 9pt;}
table.menuOn a.menuItem:hover{font-size: 9pt;}
a.menuItemOn:visited, a.menuItemOn:link {font-size: 9pt;}
table.menuOn td.menu {font-size:9pt;}

/* inactive menu */
table.menu a.menuItem:visited, a.menuItem:link{font-size: 9pt;}
table.menu a.menuItem:hover{font-size: 9pt;}
table.menu td.menu {font-size: 9pt;}

/* other */
.breadSecondaryLink,.breadSecondaryLink:Visited,.breadSecondaryLink:Link,.breadSecondaryLink:Hover{font-size:11px}
.errorText{font-size:11px}
.lookHere{font-size:11px}
.lookHereLink,a.lookHereLink:Visited,a.lookHereLink:Link,a.lookHereLink:Hover{font-size:11px}

/*  8 PT (Default Value)  */

body{font-size:8pt}
.pageContext{font-size:8pt}
.pageFooter{font-size:8pt}
.pageFooterContent{font-size:8pt}
.pageFooterLink{font-size:8pt}
.loginFooter{font-size:8pt}

/* page toolbar (8pt) */

#pageToolbar .pageToolbar{  font-size: 8pt; }
.pageToolbarLink {font-size:8pt}
.pageButtonBarBack{font-size:8pt}
.pageButtonBarLink,a.pageButtonBarLink:Visited,a.pageButtonBarLink:Link,a.pageButtonBarLink:Hover{font-size:8pt}
.button,.buttonOn,a.button:Visited,a.button:Link,a.button:Hover{font-size:8pt}
button, .formButtonLogin {font-size:8pt}
.loginFieldLabel, .loginField {font-size: 8pt}
.toolbarLabel {font-size:8pt}


/* breadcrumbs (8pt) */
.breadPrim{font-size:8pt}
.breadPrimLink,a.breadPrimLink:visited,a.breadPrimLink:link,a.breadPrimLink:Hover{font-size:8pt}

/* toolbars (8pt) */
.toolbar01 {font-size:8pt}
.toolbar01 .formFieldNoWidth{font-size:8pt}
.toolbar01 button {font-size:8pt}
.toolbar02 .formFieldNoWidth{font-size:8pt}
.sectionTitleBarBack  .formFieldNoWidth{font-size:8pt}
.toolbar02 {font-size:8pt}
.toolbar02 .toolbarLabel {font-size:8pt}
.toolbar03{font-size:8pt}
.toolbarFormField{font-size:8pt}
.toolbarFormField .toolbarFormField {font-size:8pt}
.tableContent .formFieldNoWidth{font-size:8pt}

.toolbarLink,a.toolbarLink:Visited,a.toolbarLink:Link,a.toolbarLink:Hover{font-size:8pt}

.tabBack{font-size:8pt}
/*.tabLink,a.tabLink:Visited,a.tabLink:Link,a.tabLink:Hover{font-size:8pt}*/
.tabLink, a.tabLink:visited, a.tabLink:link, a.tabLink:hover {
    font-size: 12px;
    font-weight: bold;
    text-shadow: -1px -1px #000000;
}

.unavailableTabLabel {
    color: #959595;
    font-size: 12px;
    font-weight: bold;
}

.selTabBack{font-size:8pt}
/*.selTabLink,a.selTabLink:Visited,a.selTabLink:Link,a.selTabLink:Hover{font-size:8pt}*/
.selTabLink, a.selTabLink:visited, a.selTabLink:link, a.selTabLink:hover {
    font-size: 12px;
}

.subTabBar{font-size:8pt}

/* content navigation (8pt) */
.contentNavLink, a.contentNavLink:Visited,a.contentNavLink:Link,a.contentNavLink:Hover{font-size:8pt}
.contentNavLinksSel{font-size:8pt}

/* wizard (8pt) */
.wizLink,a.wizLink:visited,a.wizLink:link,a.wizLink:Hover  {font-size:8pt}
.wizCompleted{font-size:8pt}
.wizLegend{font-size:8pt}
.wizOver{font-size:8pt}
.wizSelected{font-size:8pt}
.wizUnavailable{font-size:8pt}

/* section title bar (8pt) */
.sectionTitleBarBack{font-size:8pt;height: 20px}
.sectionTitleBarSelBack{font-size:8pt;height: 20px}
a.sectionTitleBarLink:Visited,a.sectionTitleBarLink:Link,a.sectionTitleBarLink:Hover{font-size:8pt}
a.sectionTitleBarInlineLink:Visited,a.sectionTitleBarInlineLink:Link,a.sectionTitleBarInlineLink:Hover{font-size:8pt}
a.sectionTitleBarSelLink:Visited,a.sectionTitleBarSelLink:Link,a.sectionTitleBarSelLink:Hover{font-size:8pt}
a.sectionTitleBarSelInlineLink:Visited,a.sectionTitleBarSelInlineLink:Link,a.sectionTitleBarSelInlineLink:Hover{font-size:8pt}
.subSection{font-size:8pt}

/* section toolbar (8pt) */
.sectionBarBack{font-size:8pt}
button.sectionBarBtnOn,button.sectionBarBtn,span.sectionBarBtn{font-size:8pt}
a.sectionBarDiv{font-size:8pt}
a.sectionBarBtn:Visited,a.sectionBarBtn:Link,a.sectionBarBtn:Hover{font-size:8pt}
a.sectionBarBtnOn{font-size:8pt}
a.sectionBarLink:Visited,a.sectionBarLink:Link,a.sectionBarLink:Hover{font-size:8pt}
a.tableLink{font-size:8pt}

/* tables (8pt) */
.tableRowAttribute{font-size:8pt}
.tableRowAttributeLabel{position:relative;top:-2px;padding-left:1px;}
.tableRowAttributeLabel[class]{position:relative;top:-3px;}
.tableNestedAttribute{font-size:8pt}
.tableContent{font-size:8pt}
.tableGridList .tableContent {font-size:8pt}
.tableGridList{font-size:8pt}
.tableGridList .tableGridList{font-size:8pt}
.tableGridList .selectedRow {font-size:8pt}

/* rows (8pt)*/
th{font-size:8pt}
.rowOff{font-size:8pt}
.rowOn{font-size:8pt}
.selectedRow{font-size:8pt}
.total{font-size:8pt}
.totalBottom{font-size:8pt}
.message, .instructional{font-size:8pt}

/* column headers (8pt) */
.colHeadNoSort{font-size:8pt}
.colHeadSort{font-size:8pt}
.colHeadSorted{font-size:8pt}
.colHeadLink,a.colHeadLink:Visited,a.colHeadLink:Link,a.colHeadLink:Hover{font-size:8pt}
.tableNestedAttribute a.inlineActionLink, .inlineActionLink, a.inlineActionLink:visited, a.inlineActionLink:link, a.inlineActionLink:hover{font-size:8pt}


/* pagination  (8pt) */
.pagination .paginationLink{font-size:8pt}
.pagination .paginationSel {font-size:8pt} 
.pagination {font-size:8pt}

/* form fields (8pt) */
.fieldLabel{font-size:8pt}

.formFieldAction{font-size:8pt}
.formFieldDisNoWidth{font-size:8pt}
.formFieldDisNoWidthReadOnly{font-size:8pt}
.sectionTitleBarBack .formFieldNoWidth{font-size:8pt}
.formFieldNoWidthNoFloat{font-size:8pt}
.codeField{font-size:8pt}
.quickList{font-size:8pt}
.instructional{font-size:8pt}
.legendLabel{font-size:8pt}
.noHighlight{font-size:8pt;}
.tableGridAttribute, textarea.formFieldNoWidth {font-size:8pt}
.fieldTab {font-size: 8pt}
.tableRowAttribute button {font-size:8pt}
.tableRowAttribute select {font-size:8pt}
.tableRowAttribute input.formFieldNoWidth {font-size:8pt}
.fieldLabel select.formFieldNoWidth {font-size:8pt}
.tableNestedAttribute input.formFieldNoWidth {font-size:8pt}
input.formFieldNoWidth, input.formFieldNoWidthNoFloat {font-size:8pt}
select.formFieldNoWidth, select.formFieldNoWidthNoFloat {font-size:8pt}
td.total {font-size:8pt}
.tableNestedAttribute a.inlineActionLink {font-size:8pt}

.tpNavLabel  {font-size:8pt}
.colHeadNoSort .tpNavLabel  {font-size:8pt}
.toolbar03 select.formFieldNoWidthNoFloat {font-size:8pt}
.toolbar03 select.formFieldNoWidthNoFloat {font-size:8pt}
table.portletModalMsg {font-size:8pt}
